Bug 75656 - PCMCIA Cards not recognized on boot
Summary: PCMCIA Cards not recognized on boot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-10 18:59 UTC by Need Real Name
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:25:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-10 18:59:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When I boot my laptop (IBM Thinkpad iSeries 1161), none of my PCMCIA cards are
recognized.  In order to get them to work, I have to do a "services pcmcia stop"
"services network stop" physically remove the card, "services pcmcia start"
insert the card, "services network start."  Some times, I have to do this a
number of times before my cards actually "come online"!  cardmgr does not report
that any cards are inserted even when the cards are working properly!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot Laptop w/ PCMCIA card inserted (cards will not be recognized)
2.Remove cards, issue stop services commands.
3.Insert cards, re-start services (pcmcia and network)
	

Actual Results:  If I'm lucky, my network PCMCIA cards will be usable.

Expected Results:  I expected to just have my PCMCIA cards available on boot!

Additional info:

The 2 PCMCIA cards I'm attempting to use are (1) a 3Com 3ccfe575ct (2) IBM
10/100 Etherjet (Xircom re-brand).


Note You need to log in before you can comment on or make changes to this bug.